﻿.Slot_Indexer {
    float: left;
    margin-top: -20px;
}

.Slots_Wrapper {
    overflow: hidden;
}

.Slot {
    width: 180px;
    height: 125px;
    line-height: 15pt;
    overflow: hidden;
    margin-right: 15px;
    float: left;
    text-align: center;
    font-size: 11pt;
}

    .Slot img {
        height: auto;
        width: 180px;
    }

    .Slot span {
        display: block;
        width: 90%;
        margin: 0 auto;
    }

#slotsUpperMenu {
    display: none;
    position: fixed;
    top: 0;
    width: 588px;
}

#slotsInnerMenu {
    position: relative;
    width: 588px;
}

    #slotsInnerMenu ul {
        position: relative;
        left: -10px;
        height: 25px;
        width: 578px;
        margin: 0 auto;
        cursor: pointer;
        overflow: hidden;
        background-color: gray;
    }

        #slotsInnerMenu ul li {
            display: inline;
        }

            #slotsInnerMenu ul li a {
                color: black;
                padding: 3.5px;
            }

            #slotsInnerMenu ul li:hover {
                background-color: #414141;
            }

                #slotsInnerMenu ul li:hover a {
                    color: Red;
                }

            #slotsInnerMenu ul li.Gray a {
                color: white;
                cursor: default;
                text-decoration: none;
            }

            #slotsInnerMenu ul li.Gray:hover {
                background-color: transparent;
            }

#slotsTopMenu {
    width: 100%;
    float: left;
    display: block;
}

@media all and (max-width: 400px) {
    .Slot {
        width: 150px;
        height: 100px;
    }

        .Slot img {
            height: auto;
            width: 150px;
        }
}
